


.reveal section.title h1 {
    font-size: 50px;
    margin-top: 2.3em;
    color: #000000;
    text-shadow: 4px 4px 4px #787878;
}

/* title slide customization (author name colored white) */
.reveal section.author small {
    font-size: 30px;
    margin-top: 15.3em;
    font-weight: normal;
    color: #c1d72e;
}

/*********************************************
 * Controls / Arrows
 *********************************************/
.reveal .controls {
    color: #c1d72e;
    right: auto;
    left: 112px;
}

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
    background: #9a9b9d;
    color: #c1d72e;
}

/*********************************************
 * HEADERS
 *********************************************/
 .reveal h1,
 .reveal h2,
 .reveal h3,
 .reveal h4,
 .reveal h5,
 .reveal h6 {
    margin: 0 0 20px 0;
    font-size: 1.2em ;
    font-weight: 600;
    line-height: 1.2;
    color: #9a9b9d;
    text-shadow: 2px 2px 2px #535353;
    letter-spacing: normal;
    text-transform: uppercase;
    word-wrap: break-word; }
}

/* list customization */
.reveal ol,
.reveal dl,
.reveal ul {
    font-size: .8em;
    color: #FFFFFF;
    text-align: left;
    display: inline-block;
    margin: 0 0 0 1em;
}

.reveal ol {
list-style-type: decimal; }

.reveal ul {
list-style-type: disc; }

.reveal ul ul {
list-style-type: square; }

.reveal ul ul ul {
list-style-type: circle; }

.reveal ul ul,
.reveal ul ol,
.reveal ol ol,
.reveal ol ul {
display: block;
margin-left: 40px; }

.reveal dt {
font-weight: bold; }

.reveal dd {
margin-left: 40px; }

/* adds shadow to text in paragraphs */
.reveal p {
    font-size: .8em;
    color: #FFFFFF;
}

/* a class selector, to custom some given text using the syntax "[GOLD]#some text#" more available at https://www.w3schools.com/colors/colors_hex.asp */
.HMGREEN {
    color: #c1d72e;
}

.LEFT {
    text-align: left;
}

/* data state tags */
section[data-state="paragraph_left"] p {
    text-align: left;
}

section[data-state="bullets_left"] ul {
    text-align: left;
}

section[data-state="all_left"] div ul {
    text-align: left;
}

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
    background: none !important;
    border: none !important; }

.reveal section .data-background {
    data-background: url("concrete_seamless.png");
    background-repeat: repeat;
}